<?xml version="1.0" encoding="UTF-8"?>

<config>
  <log>true</log>
  <lang></lang>
  <font os="Windows"></font>
  <font os="Linux"></font>
  <codebase-export-folder></codebase-export-folder>
  <excel-import-folder>/home/chenxin/code</excel-import-folder>
  <excel-compare-folder></excel-compare-folder>
  <skip-folders/>
</config>
